.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.FaultToleranceAntiAffinityViolated
============================================
    :extends:

        `vim.fault.MigrationFault`_

  More than one VM in the same fault tolerance group are placed on the same host

Attributes:

    hostName (`str`_)

    host (`str`_)




